{% extends 'general/base.html.twig' %}

{% block title %}New Post{% endblock %}

{% block body %}
    <h1>Create new Post</h1>

    {{ include('posts/post/_form.html.twig') }}

    <a class="btn btn-danger" href="{{ path('posts_post_index') }}">back to list</a>
{% endblock %}
